refresh_token: "AQBGNOL-iocPZ_zxtr_sNXx4BZRaxPmg2Ea0cJGorcEu2IW2wSnLdkYDJpVDOuQQHWIQ-LjuNpBcY9PurPtdfPoT5ljXnGpso9CqX6n2alBXaYc767oKya_52qxqWPE0o7k"
base_64: "ZTI5Mzg3NWI3YWQ5NDQzZDg1NDMxYzkwOTEyZTdiMWQ6MjlmNDEzZTJiOTRlNGU0NDlkOWRiYmU0NmM2OTY5MTY="

api_interval: 5          # (float) number of seconds in-between API requests
refresh_interval: 0.4    # (float) number of seconds in-between progress bar refreshes

# Set Color Theme
color_theme:
  text: [253, 238, 216]          # [R, G, B] All text components
  bar_outline: [16, 81, 86]      # [R, G, B] Bar in-fill
  bar_inside: [148, 191, 136]    # [R, G, B] Bar in-fill
  background: [13, 19, 33]       # [R, G, B] Background
